Subject: Re: 16743992 ; Time to event: 14 day(s), 10 hours away ; Event name: A Life in Song: Quincy Jones - Live in Concert
From: Stephen Blake <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Amit Kumar Thakur <[email-masked]>
Date: Wed, 13 Jun 2018 11:06:16 +0000

Hi

I moved it back to pending shipment creation, deleted the old tickets. I didnt want to upload two tickets as the seller provided four in that email so it would be better to let him upload so he knows which ones are uploaded. Can you please advise him to upload the two tickets.

Thanks

Stephen

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Wednesday 13 June 2018 12:00:33
To: Stephen Blake
Cc: Amit Kumar Thakur
Subject: TID: 16743992 ; Time to event: 14 day(s), 10 hours away ; Event name: A Life in Song: Quincy Jones - Live in Concert

Hi Stephen,

Buyer has accepted the upgraded e-tickets.

Thank you for uploading the e-tickets.

Regards,
Ashwinee.

________________________________
From: "Amit Kumar Thakur" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Wednesday, 13 June, 2018 16:10:50
Subject: Re: 16743992 ; Time to event: 14 day(s), 10 hours away ; Event name: A Life in Song: Quincy Jones - Live in Concert

Buyer is happy to accept

________________________________
From: "Ashwinee Latchayya" <[email-masked]>
To: "Amit Kumar Thakur" <[email-masked]>
Sent: Wednesday, 13 June, 2018 14:40:34
Subject: Fwd: 16743992 ; Time to event: 14 day(s), 10 hours away ; Event name: A Life in Song: Quincy Jones - Live in Concert

Hi Amit,

Can you check if the buyer wants to accept the upgraded tikcets ?

Thank,
Ash

________________________________
From: "Stephen Blake" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Cc: "Amit Kumar Thakur" <[email-masked]>
Sent: Wednesday, 13 June, 2018 13:34:54
Subject: RE: 16743992 ; Time to event: 14 day(s), 10 hours away ; Event name: A Life in Song: Quincy Jones - Live in Concert

Hi Ashwinee,

These tickets dont match the listing, are you sure you want me to upload them? The seller listed row H and the tickets in the provided PDF are in row G. I know its a slight upgrade but we should still tell the buyer first.

Thank you

Stephen Blake

Outsourcing- India

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Wednesday, June 13, 2018 8:41:15 AM
To: Stephen Blake
Cc: Amit Kumar Thakur
Subject: TID: 16743992 ; Time to event: 14 day(s), 10 hours away ; Event name: A Life in Song: Quincy Jones - Live in Concert

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi Stephen,

Buyer previously uploaded incorrect tickets and has now provided the correct ones.

Can you upload or forward the tickets to the buyer as we are unable to do so.

Thank you,
Ashwinee

________________________________
From: "Amit Kumar Thakur" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Tuesday, 12 June, 2018 19:41:35
Subject: T 16743992 ; Pol Shep Fan Seller ; A Life in Song: Quincy Jones - Live in Concert ; TTE : 15 day(s), 3 hours away

Dear Ashwinee

Can you check and do the needful
Seller uploaded incorrect tickets and now send us correct tickets but State : Pending Seller Payment , so cannot upload correct tix

Regards,
Amit Kumar Thakur